TD.hd
{
    BACKGROUND-IMAGE: url(/corsi/images/filetti.gif);
    HEIGHT: 25px
}
.hd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}
A.hd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}
A.hd:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: underline
}
A.hd:visited
{
    COLOR: #ffffff
}
CAPTION.formCaption
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    TEXT-ALIGN: left
}
BODY
{
    MARGIN: 0px
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
FONT
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
SPAN
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
INPUT
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
SELECT
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #f0ffff
}
TEXTAREA
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #f0ffff
}
A
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:hover
{
    BACKGROUND-COLOR: #a6a6a6;
    TEXT-DECORATION: underline
}
A.img
{
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    TEXT-DECORATION: none;
	background: transparent;
}
A.img:hover
{
	background: transparent;
    TEXT-DECORATION: none
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000066;
    FONT-FAMILY: Arial, Verdana
}
.divMenu
{
    DISPLAY: none;
    Z-INDEX: 100;
    VISIBILITY: hidden;
    BORDER-LEFT: #ffffff 1px solid;
    POSITION: absolute;
    borde: 0px
}
.tableMenu
{
    BORDER-RIGHT: #565656 1px solid;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #565656 1px solid;
    PADDING-LEFT: 6px;
    FILTER: alpha(opacity=90);
    BORDER-LEFT: #565656 1px solid;
    BORDER-BOTTOM: #565656 1px solid;
    BACKGROUND-COLOR: #f4f4f4;
    moz-opacity: 0.9
}
TABLE.elenco
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    border-spacing: 0px;
    cell-spacing: 0px
}
TABLE.segue_elenco
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 0px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    border-spacing: 0px;
    cell-spacing: 0px
}
TD.cella
{
    BORDER-RIGHT: #000000 thin;
    BORDER-TOP: #000000 1px solid;
    MARGIN-LEFT: 4px;
    BORDER-LEFT: #000000 thin;
    BORDER-BOTTOM: #000000 thin;
    border-spacing: 0px;
    cell-spacing: 0px
}
TD.none
{
border: none;
}
TD.cella_top_dx
{
 	CLEAR: left;
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
   BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-BOTTOM: #000000 0px solid
}
TD.cella_top_dx_bottom_sx
{
 	CLEAR: left;
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
   BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
TD.cella_top_dx_bottom
{
 	CLEAR: left;
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
   BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-BOTTOM: #000000 1px solid
}
TD.cella_top_dx_sx
{
 	CLEAR: left;
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
   BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 0px solid
}
TD.cella_top
{
 	CLEAR: left;
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-BOTTOM: #000000 0px solid
}
TD.cella_dx
{
 	CLEAR: left;
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-BOTTOM: #000000 0px solid
}
TD.campi_head
{
    FONT-SIZE: 9px;
    WIDTH: 70px;
    COLOR: #000000;
    BORDER-BOTTOM: black 0px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 1px;
    TEXT-ALIGN: center
}
TD.campi_head_select
{
    FONT-SIZE: 9px;
    WIDTH: 110px;
    COLOR: #000000;
    BORDER-BOTTOM: black 0px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 1px;
    TEXT-ALIGN: center
}
TABLE.login
{
    BORDER-RIGHT: #d4d4d4 1px solid;
    BORDER-TOP: #d4d4d4 1px solid;
    BORDER-LEFT: #d4d4d4 1px solid;
    BORDER-BOTTOM: #d4d4d4 1px solid;
    border-spacing: 0px;
    cell-spacing: 0px
}
#loginTitle
{
    PADDING-LEFT: 75px;
    FONT-SIZE: 19px;
    BACKGROUND-IMAGE: url(../images/login-header.gif);
    COLOR: #ffffff;
    FONT-FAMILY: "Franklin Gothic Medium", Verdana, Geneva, Arial, Helvetica, sans-serif;
    HEIGHT: 59px
}
.input_text, .input_num, .field_num, .field_text, .etichetta, .etichetta_obblig, A.elenco
{
	CLEAR: left;
	FONT-WEIGHT: none;
	FONT-SIZE: 11px;
	COLOR: black;
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
	TEXT-ALIGN: left;
	border: none;
}
.input_text, .input_num
{
	MARGIN-RIGHT: 1mm;
	BORDER-RIGHT: #708090 1px solid;
	BORDER-TOP: #708090 1px solid;
	BORDER-LEFT: #708090 1px solid;
	BORDER-BOTTOM: #708090 1px solid;
	BACKGROUND-COLOR: #F5F5F5;
}
.input_num { TEXT-ALIGN: center;}
.field_num { MARGIN-RIGHT: 1mm; TEXT-ALIGN: center;}
.etichetta, .etichetta_obblig
{
	FONT-WEIGHT: bold;
	COLOR: black;
	TEXT-ALIGN: right;
	border: none;
}
.etichetta_obblig {COLOR: red; }
A.elenco
{
   TEXT-DECORATION: none;
	background: transparent;
}
A.elenco:hover
{
	TEXT-DECORATION: underline;
	background: transparent;
}
.titolo
{
	padding:20 0 10 120;
	Font-Weight: none; 
	FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
	font-size: 16pt; 
	color: navy;
}
.input_readonly
{
	Height:22;
	BORDER-RIGHT: #708090 1px solid;
	BORDER-TOP: #708090 1px solid;
	BORDER-LEFT: #708090 1px solid;
	BORDER-BOTTOM: #708090 1px solid;
	BACKGROUND-COLOR: #959595;
}
